
@import '../../../../styles.scss';

.navbar-display{
width:  100dvw;
height: 61px;
background: #4d708e;
color: #fff;
max-width: 1222px;
 &__today{
  color: #fff;
  font-family: Roboto;
  font-size: 22px;
 }
}


.active{
  color: #0d6efd !important;
}
